body {
    margin: 0;
}
.navbar{
    border-radius: 10px;

}
nav.navbar{
    margin-top: 0%;
    top: 0;
    z-index: 10000;
    width:100%;
    height:10%;
    border-radius: 20px;
    box-shadow: 0.1rem 0.1rem rgba(158, 158, 158, 0.8);position: fixed;
}
.icons a{
    gap:2rem;
}
.loc{
    background-color: #000000;
    margin-top: 0;
    padding-bottom: 100px;

}
.svg{
    margin-top: 10%;
}
.loc h1{
    padding-left: 5%;
    color: #cccccb;
    font-size: 50px;
}
.locimg{
    text-align: center;
}
.divisor2 {
    width: 70%;
    border-bottom: 1px solid #ffd903; /* Cor e espessura da linha */
    margin: 15px 3px; /* Margem superior e inferior para espaçamento */
}
.mapa{
    display: flex;
    justify-content: center;
}
.mapa button{
    margin-top: 10%;
    color:#fff;
    background-color:#09f;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50px;
    padding: 10 40 10 40px;
    cursor: pointer;
}
.mapa button:hover{
    opacity: 90%;
}
@media screen and (min-width:370px)and (max-width:440px){
    .svg{
        padding-top: 50%;
    }
}
